### Method

# Ide Notifications get_progress

#### Declaration

    gdouble
    ide_notifications_get_progress (
      IdeNotifications* self
    )

#### Description

Gets the combined progress of the notifications contained in this `IdeNotifications` object.

Available since: | 3.32

Gets property | `Ide.Notifications:progress`

#### Return value

Returns: | `gdouble`
| A double between 0.0 and 1.0